jx_item Struct Reference

JX item linked-list used by JX_ARRAY and jx::items. More...

`#include <jx.h>`

## Data Fields

struct jx * | value
| value of this item
struct jx_item * | next
| pointer to next item

## Detailed Description

JX item linked-list used by JX_ARRAY and jx::items.

## Field Documentation

## value

struct jx* jx_item::value

value of this item

## next

struct jx_item* jx_item::next

pointer to next item

The documentation for this struct was generated from the following file:

- jx.h